section {
	background-color: #E5E5E5;
}

table {
	margin: auto;
	border-collapse: collapse;
	
	-moz-box-shadow: 2px 2px 4px #AAA;
	-webkit-box-shadow: 2px 2px 4px #AAA;
	box-shadow: 2px 2px 3px #AAA;
}

th > img, td { vertical-align: middle; }
td {
	padding: 5px 15px;
	background-color: #F5F5F5;
	
	font-size: 13px;
}
th {
	padding: 4px;
	background-color: #FFF;
	text-align: center;
}
th:hover { background-image: url('/img/vec-bg.png'); }

tr { border-bottom: 1px solid #E5E5E5; }


a { text-decoration: none; }

b { font-size: 14px; }